/* RESPONSIVE */

@media (max-width: 768px) {

  /* GENERAL */

  .txt_small {
    font-size: 8px;
  }

  .container {
    width:95%;
  }

  #navbar_mobile .container {
    width: 100%;
  }

  p {
    font-size: 15px;
  }

  .h1, h1 {
    font-size: 28px;
  }

  .h2, h2 {
    font-size: 24px;
  }

  .h3, h3 {
    font-size: 20px;
  }

  .h5, h5 {
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
  }

  .content {
    padding-top: 112px;
  }

  .form_mobile {
    position: relative;
  }

  .form_mobile button {
    position: absolute;
    right: 0px;
    padding: 10px;
    height: 52px;
    margin: 0px !important;
    width: 52px;
  }

  .btn {
    min-width: inherit;
  }

  .btn svg {
    margin-left: 0;
  }

  ::placeholder {
    font-size: 12px;
  }

  .input_shadow {
    font-size: 12px;
  }

  #tri_liste{
    font-size: 25px;
  }

  /* HEADER TOP */

  .header_top {
    width: 100%;
    border: none;
    padding: 0px;
  }

  .header_top .btn {
    font-size: 13px;
    padding: 4px 20px;
  }

  .header_top .btn.btn_phone {
    padding: 4px 20px 4px 0px;
  }  

  .header_top .btn_phone .phone_number {
    font-size: 13px;
    line-height: 13px;
    margin-top: 5px;
  }

  .header_top .btn_phone .icon {
    border: solid 1px;
    padding: 7px;
    border-radius: 20px;
    overflow: visible;
  }

  .btn_blue.btn_border_red {
    border-color: #FFFFFF;
  }

  /* HEADER */

  .navbar-brand>img {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    margin-right: 5px;
  }

  .mobile-nav-button {
    position:relative;
    right:0;
    top:0;
    z-index:9999;
    cursor:pointer;
    width: 35px;
    height: 25px;
  }

  .mobile-nav-button__line {
    width: 100%;
    height: 3px;
    background: #626260;
    position: relative;
    transition: .3s ease;
    border-radius: 70px;
  }

  .menu_mobile .active .mobile-nav-button__line {
    width: 65%;
    background: #D90B1C;
  }

  .mobile-nav-button__line:nth-of-type(2) {
    margin:0.4rem 0;
  }

  .mobile-nav-button__line--1 {
    transform: rotate(45deg);
    top: 13px;
    position: absolute;
  }

  .mobile-nav-button__line--2 {
    display: none;
  }

  .mobile-nav-button__line--3 {
    transform: rotate(135deg);
    top: 13px;
    position: absolute;
  }

  .mobile-menu {
    display: block;
    max-width: 350px;
    width: 100%;
    right: -100%;
    height: 100vh;
    background: #F2F2F2;
    position: absolute;
    z-index: 9998;
    transition: 0.6s ease;
    top: 0px;
    opacity: 0;
    padding: 1rem;
  }

  .mobile-menu ul {
    position: relative;
    top:5%;
    padding:0;
  }

  .mobile-menu li {
    list-style: none;
  }

  .mobile-menu a:not(.dropdown-item) {
    margin: 0 auto;
    display: block;
    text-align: left;
    text-decoration: none;
    padding: 10px 0px !important;
  }

  .mobile-menu a.btn {
    display: inline-block;
    position: absolute;
    bottom: 10%;
    width: 90%;
    text-align: center;
    right: 10px;
  }

  .mobile-menu--open {
    right:0;
    opacity:1;
  }

  .second_part_scroll .form_mobile {
    width: 70%;
  }

  .second_part_scroll .input_shadow {
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 5px 15px;
    margin-left: 30px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
    min-width: 220px;
    width: 87%;
  }

  .second_part_scroll .form_mobile button {
    top: 15px;
    padding: 7px;
    height: 42px;
    width: 42px;
    display: inline;
    min-width: fit-content;
    right: 10px;
  }

  .second_part_scroll .mobile-nav-button {
    margin-left: 10px;
    margin-top: 3px;
  }

  .menu_mobile {
    padding: 15px;
    margin-right: 15px;
  }

  .second_part_scroll .menu_mobile {
    padding: 5px 2px;
    display: inline-flex;
    color: #FFFFFF;
    background: #D90B1C;
    padding: 5px 15px;
    border-radius: 50px;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0px;
  }

  .second_part_scroll .mobile-nav-button__line {
    background: #FFFFFF;
  }

  .mobile-nav-button.active {
    position: absolute;
    top: 10%;
    right: 5%;
    border: solid 1px #D90B1C;
    border-radius: 30px;
    width: 30px;
    height: 30px;
    padding: 5px;
  }

  .mobile-menu .nav-item {
    border-bottom: solid 1px #000556;
  }

  .mobile-menu .nav-item:last-child {
    border-bottom: none;
  }

  .logo_mobile .navbar-brand>img {
    padding-left: 0px;
    margin-bottom: 10px;
    width: 100px;
  }

  .navbar-nav .dropdown-menu {
    position: relative;
    float: none;
    padding-bottom: 20px;
  }

  .navbar-expand-sm .navbar-nav .nav-link {
    margin: 0;
  }

  .dropdown-menu {
    margin-top: initial;
    left: initial;
    top: initial;
    background: initial;
    border: none;
    font-size: initial;
    column-count: initial;
    min-width: initial;
    color: #000556;
    padding: 0 !important;
  }

  .dropdown-item {
    display: block;
    width: 100%;
    padding: 1rem 1.5rem;
    clear: both;
    font-weight: 300;
    color: #010440;
    text-align: inherit;
    white-space: initial;
    background-color: transparent;
    border: 0;
    border-bottom: none;
    font-size: 14px;
    padding: 0px !important;
  }

  .navbar .navbar-nav>li>a:before {
    content:none;
  }

  .dropdown-item:focus, .dropdown-item:hover {
    background: transparent;
  }

  .dropdown .dropdown-toggle:after {
    content: "";
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 29.25 29.25'><g id='Icon_ionic-ios-arrow-dropright' data-name='Icon ionic-ios-arrow-dropright' transform='translate(-3.375 -3.375)'><path id='Tracé_710' data-name='Tracé 710' d='M14.815,10.378a1.362,1.362,0,0,1,1.92,0l6.708,6.729a1.356,1.356,0,0,1,.042,1.87l-6.609,6.63a1.355,1.355,0,1,1-1.92-1.912l5.618-5.7-5.759-5.7A1.341,1.341,0,0,1,14.815,10.378Z'/><path id='Tracé_711' data-name='Tracé 711' d='M3.375,18A14.625,14.625,0,1,0,18,3.375,14.623,14.623,0,0,0,3.375,18Zm2.25,0A12.37,12.37,0,0,1,26.747,9.253,12.37,12.37,0,1,1,9.253,26.747,12.269,12.269,0,0,1,5.625,18Z'/></g></svg>");
    position: absolute;
    right: 0;
    top: 15px;
    width: 15px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: transparent;
    border: none;
    background-position: center;
    transform: rotate(90deg);
    margin: 0;
  }

  .dropdown.open .dropdown-toggle:after {
    transform: rotate(-90deg);
  }

  #navbar_mobile .bg_blue {
    width: 100%;
    display: inline-flex;
  }

  #navbar_mobile {
  z-index: 200;
  }

  #navbar_mobile .second_part .bg_blue .left {
    width: 50%;
    float: left;
    font-size: 12px;
    padding: 15px 30px;
    line-height: normal;
    position: relative;
  }

  #navbar_mobile .second_part .bg_blue .left:after {
    content: " ";
    position: absolute;
    height: 25px;
    width: 2px;
    background: #FFF;
    right: 0px;
    top: 15px;
  }

  #navbar_mobile .second_part .bg_blue .right {
    width: 50%;
    float: right;
  }

  #navbar_mobile .second_part .btn_phone {
    padding: 15px 30px;
  }

  #navbar_mobile .second_part_scroll .btn_phone {
    padding: 5px 7px;
    display: block;
    line-height: 20px;
    min-width: initial;
    margin-top: -3px;
    margin-left: 20px;

  }

  #navbar_mobile .btn_phone .icon {
    font-size: 25px;
    line-height: 25px;
    stroke: #000556;
    margin: 0px;
  }

  #navbar_mobile .btn_phone .phone_number {
    font-size: 13px;
  }

  #navbar_mobile .appel {
    text-align: center;
    padding: 20px 0px;
  }

  /* HOMEPAGE */

  #index {
    padding-top: 33%;
  }

  #slider_home h1, #slider_home .intro {
    margin-bottom: 30px;
    margin-top: 30px;
  }

  .form_search {
    position: relative;
  }

  .finder__inner {
    display: block;
  }

  .finder__icon {
    height: 54px;
    margin-right: 0rem;
    position: relative;
    margin-top: 10px;
    padding: 15px;
    position: absolute;
    top: -4px;
    display: block;
    width: 54px;
    right: 4px;
    line-height: 24px;
  }

  #reassurance {
    margin-top: 110px !important;
  }

  #reassurance:before {
    width: 85vw;
    height: 74px;
    top: -70px;
  }

  .icon_box {
    padding: 10px 20px 30px;
  }

  .icon_box h5 {
    font-weight: 400;
  }

  .btn_infos {
    column-count: 1;
    margin-top: 1rem;
  }

  #liste_mobile {
    position: relative;
  }

  #liste_mobile .icon_arrow_bottom {
    position: absolute;
    bottom: -13px;
    font-size: 25px;
    margin: auto;
    left: auto;
    right: auto;
    width: 92%;
  }

  .link_mobile {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 100;
  }

  #caroussel .img_fullheight {
    padding: 0 !important;
  }

  #carouselInfos img {
    width: 50%;
  }

  .item.testimonial_item {
    padding: 30px;
  }

  #carouselTesti .owl-next {
    right: 10%;
  }

  #carouselTesti .owl-prev {
    left: 10%;
  }

  .owl-theme .owl-nav {
    margin-top: 0px;
  }

  .btn_large {
    min-width: 100%;
  }

  .left_col .actu_item, .left_col .actu_item img, .right_col .actu_item, .right_col .actu_item img {
    max-height: 268px;
  }

  .list_topville ul {
    column-count: 2;
  }

  #testimonial {
    width: 95%;
    box-shadow: 1px 1px 8px rgba(0,0,0,0.18);
    border-radius: 10px;
  }

  #top_villes .bg_gris {
    box-shadow: 1px 1px 8px rgba(0,0,0,0.18);
    border-radius: 10px;
  }

  #footer_top {
    width: 95%;
    margin: 0 auto 20px;
    box-shadow: 1px 1px 8px rgba(0,0,0,0.18);
    border-radius: 10px;
  }

  #footer_top .btn_pink {
    margin-top: 15px;
  }

  /* LISTE STAGE */

  .form_mobile .btn-group .btn {
    color: #000556;
    text-transform: none;
    line-height: 20px;
    font-weight: 300;
    padding: 0px 10px;
    border-radius: 50px !important;
    margin: 0px 5px;
    justify-content: center;
    display: inline-flex;
    align-items: center;
  }

  .form_mobile .btn-group .btn.active {
    box-shadow: 1px 8px 10px rgba(189, 189, 189, 0.2), 1px -8px 10px rgba(255, 255, 255, 0.1);
  }

  .form_mobile .btn-group .btn i, .form_mobile .btn-group .btn svg {
    margin-right: 10px;
  }

  .form_line {
    position: relative;
  }

  .form_line:after {
    content: "";
    width: 88%;
    height: 2px;
    background: red;
    bottom: 0;
    position: absolute;
  }

  .liste_stage.container {
    padding: 0;
  }

  .item_liste {
    margin-top: 15px !important;
    background-image: url(../../uploads/bg_slider.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 100%;
    margin: auto;
    border-radius: 10px 10px 6px 6px;
    padding-bottom: 1rem;
  }

  .item_liste a.btn {
    padding: 10px;
    font-size: 20px;
    line-height: 20px;
  }

  .item_liste.item_conf:hover {
    border: none;
  }

  #price {
    text-align: left;
    font-size: 25px;
  }

  #price .icon {
    display: none;
  }

  #dates {
    display: inline-flex;
    align-items: baseline;
    background: #DEDEDE;
    color: #446EA6;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-bottom: 18px;
  }

  #dates .icon_calendar_single {
    font-size: 15px;
    margin-right: 10px;
  }

  #ville .infos h5 {
    font-size: 16px;
  }

  #dates h5 {
    margin-right: 7px;
    color: #446EA6;
    font-size: 15px;
    text-transform: uppercase;
  }

  #dates p {
    color: #446EA6;
  }

  #adresse {
    line-height: normal;
  }

  #adresse p {
    display: inline-flex;
    font-size:12px;
    line-height: normal;
  }

  #adresse p:nth-child(2) span:nth-child(1) {
    margin-right: 5px;
  }

  .item_liste .label {
    top: 36px;
    z-index: 0;
    left: 0;
    border-radius: 0 0 8px;
    padding: 5px;
    width: 100px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 8px;
    line-height: normal;
  }

  /* PAGES */

  .breadcrumb {
    background-attachment: scroll;
    background-position: bottom left;
    padding-bottom: 1rem !important;
  }

  .breadcrumb .text-center {
    text-align: left !important;
  }

  /* ACTUS */

  .navbar_actus.mob .btn {
    width: 100%;
    text-align: center;
    display: inline-block;
    margin-bottom: 10px;
  }

  .navbar_actus.mob li, .navbar_actus.mob li a {
    color: initial !important;
    padding: 5px 20px;
    display: inline-block;
    font-size: 16px;
    width: 100%;
  }

  #actus section#content {
    margin: 0 !important;
    padding: 0 !important;
  }

  /* ACTU */

  #detail_actu #actu {
    margin-top: -130px;
    background: #FFFFFF;
    position: relative;
    z-index: 3;
    border-radius: 10px;
    width: 90%;
  }

  /* FAQ */

  .item_faq div {
    border-radius: 0;
    background: #fff;
    text-align: left;
    padding: 0;
    border-bottom: solid 2px #D90B1C;
    padding-bottom: 15px;
    padding-left: 15px;
  }

  #faq .categorie_faq {
    display: inline-flex;
    align-items: center;
    width: 100%;
    padding: 1.5rem !important;
    margin-bottom: 20px;
  }

  #faq .categorie_faq img {
    width: 70px;
    height: auto;
    margin-right: 20px;
  }

  #faq .item_faq .icon_arrow {
    top: 8px;
  }
  
  /* RESERVATION */

  #reservation {
    background: #F7F7F7;
  }

  #reservation .container {
    margin-top: 0!important;
  }

  #reservation .container:nth-child(2) {
    background: white;
    width: 100%;
  }

  #reservation #infos_utiles {
    background: #FFFFFF;
    box-shadow: none;
    padding: 3rem 30px !important;
  }

  #reservation .titre {
    padding: 40px;
    background: #F7F7F7;
    position: relative;
    z-index: 0;
    background-image: url(/uploads/fond_reservation.jpg);
    background-size: cover;
    background-position: center;
    height: 250px;
    width: 150%;
    margin-left: -3%;
    margin-right: -3%;
  }

  #reservation .titre h2, #reservation .titre span {
    font-size: 20px;
    color: #FFFFFF;
  }

  #reservation .bg_blue {
    background-color: #F7F7F7;
    color: #000556;
    width: 90%;
    margin: -30px auto 0px;
    border-radius: 20px;
    box-shadow: 5px 5px 10px rgba(189, 189, 189, 0.3), -5px -5px 10px rgba(255, 255, 255, 0.5);
    position: relative;
    z-index: 2;
  }

  #reservation .recap_stage {
    display: flex;
    padding: 30px 0 !important;
    margin-top: 0px;
    z-index: 2;
    position: absolute;
    height: auto;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: -10rem;
    max-height: 270px;
  }
  #reservation .recap_detail{
    margin-top: -14px;
  }
  #reservation h4.titre_mob {
    font-size: 16px;
    padding-bottom: 5px;
    margin-bottom: 15px;
    width: fit-content;
    margin-top: 0;
  }
/*  anas recap prix */
  #reservation .recap_stage .price p:first-child {
    margin-top: 0;
  }
  #reservation .recap_stage.det.box_shadow{
    height: 270px;
    }
  #reservation .recap_stage.det2.box_shadow{
    height: 270px;
    }
  #reservation .recap_stage.dett.box_shadow{
    height: 270px;
    }
  .order-3{
    order: 3;
  }
  .order-4{
    order:4;
  }
  .blue{
    color: rgb(0 5 86);
  }
  .linehight{
    line-height: 50px;		
  }
  ._18{
    font-size: 18px;
    line-height: 18px;

  }
  ._28px{
    font-size: 24px;
    font-weight: 500;
  }
  .red{
    color: rgb(239 14 32);
  }
  ._15{
    font-size: 15px;
    font-weight: 400;
    /* margin-left: 13px; */
    padding-bottom: 5px;
  }
  .plusieur_fois{
	
    margin-top: -4px;
    border-left: solid 1px rgb(112 112 112 / 20%);
    padding-left: 29px;
    margin-left: -17px;
  }
  .recap_prix{
	
    text-align: center;
    padding-top: 52px;
  }
  #reservation .recap_stage .agrement{
    padding-top: 4px;
    padding-left: 6px;

  }
  #reservation .recap_stage .lieu{
    padding-left: 33px;
    max-width: 100%;
  }
  .detail_prix{
    margin-left: 13px;
    line-height: 25px;
  }
  .coll8{
    padding-right: 0px;
    max-width: 100%;
    flex: 1 0 66.666667%;
  }
  .max_width{
    max-width: 100%;
  }
  .margin_bott{
    margin-bottom: -37px;

  }
  /*  anas fin */

  #reservation h4.txt_red {
    color: #000556;
    font-size: 16px;
  }

  #reservation .recap_stage p {
    color: #000556;
    line-height: 1rem;
    font-size: 11px;
  }

  #reservation .col-lg-9 .box_shadow {
    box-shadow: none;
    margin-top: 100px;
    padding: 2rem 0 !important;
  }

  #reservation .recap_stage .price p:first-child {
    font-size: 25px;
    line-height: 40px;
  }

  #reservation .recap_stage .price p:nth-child(2) {
    border-top: solid 2px;
    padding-top: 15px;
    margin-top: 5px;
    width: fit-content;
  }

  #reservation .checkbox_effect:not(:checked) + label:before, #reservation .checkbox_effect:checked + label:before {
    width: 15px;
    height: 15px;
    margin-right: 10px;
  }

  #reservation .checkbox_effect + label {
    font-size: 12px;
    line-height: 1rem;
    margin-bottom: 1rem;
    display: inline-block;
  }

  #reservation form .bg_gris .p-5 {
    padding: 2rem !important;
  }

  #reservation .btn_white {
    position: absolute;
    bottom: 15px;
    background: transparent;
    text-transform: none;
    padding: 0;
    font-size: 14px;
    margin: 0px 20px !important;
    font-weight: 300;
  }

  #reservation #step2 {
    padding-bottom: 40px;
  }

  .link_form {
    width: 100%;
    text-align: left;
    font-size: 14px;
  }

  #reservation input[type="radio"] + label {
    width: 100%;
    margin-left: 0;
    margin-top: 15px;
  }

  #reservation #infos_utiles .btn {
    width: 100%;
    justify-content: center;
  }

  #reservation label.radio_img {
    line-height: normal !important;
    font-size: 11px;
  }

  #reservation label.radio_img img {
    max-height: 60px;
    min-height: 60px;
    padding: 10px 5px;
    margin-top: 10px;
  }

  #reservation .titre4 {
    text-align: center;
    background-image: url(/uploads/fond_resa4.jpg);
    background-position: bottom;
    height: 400px;
  }

  #reservation .titre4 h2 {
    font-size: 20px;
    color: #000556 !important;
    display: block;
    line-height: normal;
  }

  #reservation .titre4 span {
    color: #D90B1C;
  }

  #reservation .infos_box .icon_cross {
    font-size: 2rem;
  }

  /* FOOTER */

  #footer_bottom .contact_info {
    font-size: 14px;
    margin: 30px 0px;
  }

  #footer_bottom .contact_info .btn_phone {
    width:100%;
    margin-right: 0;
    margin-top: 0;
    margin-left: 0;
  }

  #footer_bottom .btn_phone .phone_number {
    font-size: 26px;
  }

  #footer_bottom .txt_small {
    font-size: 14px;
  }

  #footer_bottom .btn_phone .icon {
    font-size: 35px;
    line-height: 45px;
    margin-right: 0;
    margin-left: 20px;
  }

  #footer_bottom img {
    width: 200px;
  }

  /* DETAIL STAGE */

  #infos_stage img {
    width: 30px;
  }

  #detail_stages .nav-pills .nav-link {
    padding: 10px 0;
  }

  #detail_stages li.nav-item {
    width: 100%;
  }

  #reservation label img.svg_payment {
    max-height: 80px;
    height: 80px;
    padding: 0px;
    margin-top: 0px;
  }
  .adjust{
    margin-top: 22px;
    padding-bottom: 10px;
  }

 
}

@media (max-width: 375px) {
  .input_shadow {
    font-size: 12px;
    /* min-width: 290px; */
  }
  

  .second_part_scroll .input_shadow {
    min-width: 190px;
  }
}

@media (max-width: 385px) {
  #dates h5{
    font-size: 14px;
    /* min-width: 290px; */
  }
}


@media (max-width: 336px) {
  #dates h5{
    font-size: 12px;
    /* min-width: 290px; */
  }
}
@media (max-width: 320px) {
  #dates h5{
    font-size: 11px;
    /* min-width: 290px; */
  }
}

@media (max-width: 305px) {
  #dates h5{
    font-size: 10px;
    /* min-width: 290px; */
  }
}

@media (max-width: 290px) {
  #dates h5{
    font-size: 10px;
    /* min-width: 290px; */
  }
}

@media (max-width: 377px) {
  .plusieur_fois {
    margin-top: -5px;
  }

  .recap_prix {
    padding-top: 57px;
  }
  #reservation .recap_stage p{
    font-size: 10px;
  }

}

@media (max-width: 354px) {
  .plusieur_fois {
    margin-top: -15px;
  }

  .recap_prix {
    padding-top: 57px;
  }
  #reservation .recap_stage p{
    font-size: 8px;
  }
  ._15{
    font-size: 11px;
  }

}


@media(min-width:768px){

  .recap_prix{

    text-align: center;
    padding-top: 72px;
  }
  .recap_prix h3{
    font-size: 42px;
  }
  .red{
    color: rgb(239 14 32);
  }
  ._28px{
    font-size: 24px;
    font-weight: 500;
  }
  ._20px{
    font-size: 20px;
  }
  .blue{
    color: rgb(0 5 86);
  }
  .linehight{
    line-height: 50px;		
  }
  ._18{
    font-size: 18px;

  }
  .plusieur_fois{

    margin-top: 8px;
    border-left: solid 1px rgb(112 112 112 / 20%);
    padding-left: 37px;
    margin-left: -18px;
  }
  ._15{
    font-size: 15px;
    font-weight: 400;
    margin-left: 13px;

  }
  .detail_prix{
    margin-left: 13px;
    line-height: 25px;
  }
  .max_width{
    width: max-content;
  }
  .padd_top{
    padding-top: 34px;
  }
  .padd_right{
    padding-right: 135px;
  }
  #reservation .recap_stage.det.box_shadow {
    height: 60%;
  }
  #reservation .recap_stage.det2.box_shadow {
    height: 60%;
  }
  #reservation .recap_stage.dett.box_shadow {
    height: 60%;
  }
  #reservation .recap_stage.box_shadow {
    height: 22%;
  }
  .line_h_22{
    line-height: 22px;
    padding-top: 20px;
  }
  .marg_left{
    
    margin-left: 14px;
  } 
  .marg_top{
    margin-top: 16px;
  }  
  #map{
    height: 140px;
  }
  .marg_bottom{
    margin-bottom: 75px;
  }
  
}